package cn.quantgroup.xyqb.service.wechat;

import cn.quantgroup.xyqb.entity.WechatUserInfo;
import cn.quantgroup.xyqb.model.JsonResult;
import cn.quantgroup.xyqb.model.webchat.AccessTokenResponse;

import java.util.List;

public interface IWechatFollowService {
    AccessTokenResponse getToken();

    JsonResult executeWechatFollowStatus(String nextOpenId, String period);

    void executeTask();

    Object findByUnionIdsToUserIds(List<String> unionIds, String period);
}
